素材 REST API
向素材组追加文件
POST /api/video-studio/assets/ecloud/{groupId}/upload-and-save
Authorization
BearerAuth
AuthorizationBearer <token>
NewAPI API Key,例如 sk-...。不同 API Key 拥有相互隔离的素材空间。
In: header
Path Parameters
groupId*string
Request Body
multipart/form-data
files*array<file>
Items
1 <= itemsResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://jieyun.cc/api/video-studio/assets/ecloud/group_xxx/upload-and-save" \ -F files="[\n \"string\"\n]"{
"data": {
"groupId": "string",
"assets": [
{
"assetId": "asset_xxx",
"assetName": "产品主图",
"assetUrl": "string",
"assetType": "Image",
"status": "Processing",
"errorCode": "string",
"errorMessage": "string",
"createdAt": 0,
"updatedAt": 0
}
]
},
"error": null,
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}{
"data": null,
"error": {
"code": "invalid_request",
"message": "request is invalid"
},
"request_id": "req_xxx"
}最后更新于